@media (max-width: 1366px) {
.hotel-tit {
    margin-top: 230px;
}
.side-bar
{
	padding-left:150px;
}
.share-icon
{
	margin: 0 0px 15px 15px;
	position:inherit;
	top:inherit;
}
}

/* BEGIN max width 1280px */
@media (max-width: 1280px) {

.show-not-sticky .site-logo
{
	padding: 60px 0 0 0px;
}
.navbar-toggler-right
{
	top:10px;
}
.sticky.is-sticky .navbar-nav
{
	/*margin-left:50px;*/
}
.hotel-tit {
    margin-top: 205px;
}
.overview p {
    padding-right: 40px;
}
}
/* END max width 1280px */

/* BEGIN max width 1152px */
@media (max-width: 1152px) {
.navbar-light .navbar-nav .nav-link
{
	text-transform: none; 
}
.sticky.is-sticky .navbar-light .navbar-nav .nav-link {
    padding: 0.25rem 0.6rem;
}
}
/* END max width 1152px */


/* BEGIN max width 1025px */
@media (max-width: 1025px) {
header
{
	padding: 20px 0;
}
.navbar-light .navbar-nav .nav-link {
	padding:0.25rem 1rem;
}
.site-logo {
    margin: 0px 0 0 0px;
	padding: 50px 0 0 0px;
}
.sticky.is-sticky .navbar-light .navbar-nav .nav-link {
    padding: 0.25rem 0.5rem;
	/*color:#fff;*/
}
/*.carousel-caption
{
	bottom:6%;
}*/
.carousel-caption h1 {
    font-size: 2rem;
}
.special-img .percent
{
	font-size: 1.2rem;
}
.virtual .card-title
{
	padding-top: 20px;
}
.main-hotel-menu .card-img-overlay
{
	background:#161b21;
}
.hotel-tit
{
	margin:0px;
}
.main-hotel-menu .card-img-overlay
{
	position:inherit;
}
.side-bar {
    padding: 50px 50px 50px 20px;
}
.side-menu-link a
{
	font-size: 14px;
}
.pull-xs-left {
    margin-top: 0px;
}
.sticky.is-sticky .navbar-header
{
	float:right;
}
.sticky.is-sticky .main-book {
    top: 30px;
}
.overview p {
    padding-right: 55px;
}
.hotel-tit h1 {
    font-size: 1.5rem;
}
}
/* END max width 1025px */



/* BEGIN min width 1025px max width 1205 */
@media (min-width: 1025px) and (max-width: 1205px) {
}
/* END max width 1024px */


/* BEGIN max width 1025px */	
@media (max-width: 1025px) {
	
	.header_container {
    left: inherit;
    right: inherit;
    width: inherit;
    position: inherit;
    padding: 0px 20px;
	}
	.show-not-sticky .site-logo
	{
		position:inherit;
		padding:0px;
	}
	
	header
	{
		background:none;
		position:relative;
		height:inherit;
		padding: 0px 0 0 0;
	}
.navbar-collapse
{
	background:rgba(5,36,96,1);
	padding:20px 0px;
	color:#fff;
	font-weight:bold;
	top: 75px;
	position: absolute;
	width: 100%;
}
.site-logo {
    padding: 0px 0 20px 0px;
	margin:0px;
	float:left;
	width:auto;
	position:inherit;
}
.show-not-sticky .res
{
	display:block;
}
.show-not-sticky .desk
{
	display:none;
}
header .pull-right
{
	float:inherit;
}
.navbar-light .navbar-nav .nav-link
{
	color:#e4bd8b !important;
}
.book-bt
{
	margin:20px 20px;
}
/*.book-bt a
{
	color:#fff;
}
.book-bt i
{
	display:none;
}*/
.sticky .navbar-light .navbar-toggler
{
	background:#052460;
	border:1px solid #052460;
	/*margin-top: 80px;*/
}
/*.sticky.is-sticky .navbar-light .navbar-toggler
{
	margin-top: 50px;
}*/
.sticky.navbar
{
	padding: 10px 0px;
}
.sticky .navbar-collapse
{
	top: 90px;
}
.sticky.is-sticky .navbar-collapse
{
	top: 60px;
}
.pull-xs-left {
    margin-top: 0px;
	float:inherit !important;
}
.main-book {
    position: inherit;
    right: inherit;
}
.sticky.is-sticky .navbar-header {
    float: inherit;
}
.navbar-toggleable-md .navbar-collapse {
    width: 100%;
}
.navbar-toggleable-md .navbar-nav ul ul.dropdown-menu {
    position: static;
    float: none;
	display:block;
}
}
/* END max width 990px */

/* BEGIN max width 990px */
@media (max-width: 992px) {
	.overview p {
    padding-right: 0px;
}
    .thum-blog 
{
    max-width: 100%;
}
}

/* END max width 990px */

/* BEGIN max width 992px */	
@media (max-width: 992px) {
	
	.title-block {
    width: 100%;
    margin-bottom: 50px;
}
	.contact-item-inner {
    padding: 43px 20px 33px 20px;
}
	.share-icon {
    right: 10px;
}
	.footer-menu
	{
		    width: 43%;
	}

}
/* END max width 992px */

/* BEGIN max width 800px */
@media (max-width: 800px) {
.footer-menu
{
	width:40%;
}
.special-img .percent
{
	height: 22%;
	width: 100%;
	bottom: 0;
}
.special-data
{
	margin: 15px 0px;
}
.open-hour {
    margin-top: 30px;
}
.gal-icon {
    bottom: 85px;
}
.hotel-tit h1 {
    font-size: 1.2rem;
}
.darkimg-layer .owl-buttons {
    right: 40%;
}
.contact-form .col-md-6
{
}
}
/* END max width 800px */

/* BEGIN max width 767px */
@media (max-width: 767px) {
/*.sticky .navbar-light .navbar-toggler
{
	margin-top: 140px;
}*/
.outer
{
	position:inherit;
}
.tour h2
{
	font-size:26px;
}
.services ul li
{
	width:40%;
}
.gal-icon {
    bottom: 20px;
}
.iw-contact-details
{
	border:none;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.thum-blog {
    max-width: 30%;
}
.dropdown-item
{
	padding: 8px 1rem;
}
.dropdown-menu li a
{
	font-size:13px;
	padding: 2px 0px;
}
.virtual .card-title {
    padding-top: 10px;
}
.card-title img
{
	width:20%;
}
.special-data a
{
	font-size: 36px;
}
.virtual .card-title {
    padding-top: 10px;
}
.darkimg-layer .owl-buttons {
    right: 39%;
}
.footer-menu {
    width: 100%;
	margin-bottom:20px;
}
.share-icon
{
	margin:10px 0px 15px 10px;
}
.compare {
    overflow: scroll;
	margin:20px 0px;
}
}
/* END max width 767px */

/* BEGIN max width 600px */
@media (max-width: 600px) {
.bottom-menu ul
{
	text-align:left;
}
.bottom-menu ul li {
    margin: 4px 10px 4px 0px;
}
.navbar-toggler-right
{
	right: 0.1rem;
}
.darkimg-layer .owl-buttons
{
	right: 35%;
}
.card-title img {
    width: 15%;
}
}
/* END max width 600px */

/* BEGIN max width 550px */
@media (max-width: 550px) {
	.special {
    padding: 50px 0px 50px;
}
	/*.virtual .card-img-top
	{
		display:none;
	}
	.virtual .card-img-overlay
	{
		position:inherit;
	}
	.virtual .card-img-overlay {
    background: rgba(5,36,96,1);
}*/
header .container
{
	margin:inherit;
}
.virtual .card-title h2
{
	font-size: 16px;
}
.virtual .card-title h5
{
	font-size: 13px;
}

}
/* END max width 550px */

/* BEGIN max width 480px */
@media (max-width: 480px) {
.card-columns
{
	-webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
}
.special-img .percent {
    height: 15%;
}
.hotel-tit h1
{
	font-size:1rem;
}
.hotel-tit h3
{
	font-size:16px;
}
.show-not-sticky .site-logo
{
	text-align:left;
}
/*.sticky.is-sticky .show-is-sticky .site-logo
{
	margin-left:20px;
}*/
}
/* END max width 480px */

/* BEGIN max width 450px */
@media (max-width: 450px) {
	
}
/* END max width 450px */

/* BEGIN max width 405px */
@media (max-width: 405px) {
	
}
/* END max width 405px */

/* BEGIN max width 390px */
@media (max-width: 390px) {
.services ul li
{
	width: 100%;
}
.services ul li
{
	margin: 5px;
}
.darkimg-layer .owl-buttons
{
	right: 30%;
}
.recent-work .recent-work-item span.recent-work-description
{
	top:inherit;
	bottom: 10px;
	width: 91%;
}
.rmm .rmm-toggled ul li
{
	display: block;
	width: 100%;
}
.virtual .card-title {
    padding-top: 0px;
}
.show-is-sticky #sticky-logo img
{
	width:85%;
}
.sticky.is-sticky {
    height: 70px;
}
.virtual .card-img-overlay {
    padding: 9px;
}
}
/* END max width 390px */

/* BEGIN max width 330px */
@media (max-width: 330px) {

}
/* END max width 330px */

/* BEGIN max width 320px */
@media (max-width: 320px) {
header .pull-right {
    width: 100%;
}
.site-logo
{
	padding:0px;
}
/*.navbar-light .navbar-toggler {
    margin-top: -35px;
}*/
.navbar-collapse {
    top: 15px;
}
.darkimg-layer .owl-buttons {
    right: 25%;
}
.darkimg-layer .owl-buttons div
{
	margin-left: 5px;
}
}
/* END max width 320px */